/*-- Reset Code --*/

	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
	article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
	ol,ul{list-style:none;padding:0;margin:0;}
	blockquote,q{quotes:none;}
	blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
	table{border-collapse:collapse;border-spacing:0;}
	/* start editing from here */
	a{text-decoration:none;}
	.txt-rt{text-align:right;}/* text align right */
	.txt-lt{text-align:left;}/* text align left */
	.txt-center{text-align:center;}/* text align center */
	.float-rt{float:right;}/* float right */
	.float-lt{float:left;}/* float left */
	.clear{clear:both;}/* clear float */
	.pos-relative{position:relative;}/* Position Relative */
	.pos-absolute{position:absolute;}/* Position Absolute */
	.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
	.vertical-top{	vertical-align:top;}/* vertical align top */
	.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
	nav.vertical ul li{	display:block;}/* vertical menu */
	nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
	img{max-width:100%;}
	/*img[width],img[height]{width:auto;height:auto;} wordpress hack to reset the attributes (while making responsive) */

/*-- Reset Code --*/



/*-- Index-Page-Styling --*/

body {
	font-family: 'Open Sans', sans-serif;
	/*background-color: #2b82ad; */
	background-color: #ffffff;
	text-align: center;
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
    /*color: #2B82AD;*/
    color: #93a70f;
}

h1 {
    font-size: 35px;
    font-weight: 700;
    margin: 75px 0;
    color: #FFFFFF;
}

.container {
    width: 40%;
    margin: 0 auto;
    background-color: #ed1c32;
    padding: 40px;
}

.login {
    text-align: center;
}

label {
    /*color: #2B82AD;*/
    color: #ffffff;
    font-weight: 600;
}

a:link {
  color: #000000;
}


a:hover {
  color: #ffffff;
}

a:active {
  color: #ffffff;
}

input.user, input.pass, .register input[type="text"], .register input[type="password"] {
    width: 94.4%;
    margin: 5px 0 15px;
    padding: 10px;
    height: 20px;
    background-color: #777;
    border: none;
    outline: none;
    color: #EEE;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

.login input[type="submit"] {
    float: right;
    margin-bottom: 0;
}

input[type="submit"] {
    width: 50%;
    margin: 20px 0;
    padding: 10px 0;
    background-color: #EEE;
    border: none;
    outline: none;
    /*color: #2B82AD;*/
    color: #f44336;
    font-size: 15px;
    font-weight: 600;
    /*border: 1px solid #2B82AD;*/
    border: 1px solid #f44336;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
input[type="submit"]:hover {
	cursor: pointer;
	/*background-color: #2B82AD;*/
	background-color: #f44336;
	color: #EEE;
    border: 1px solid #FFF;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}

::-webkit-input-placeholder {
    color: #FFF;
}

:-moz-placeholder { /* Firefox 18- */
    color: #FFF;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #FFF;  
}

:-ms-input-placeholder {  
    color: #FFF;  
}

.login ul {
    float: left;
    list-style: none;
    display: inline-block;
    padding-top: 25px;
}

.login ul li input[type="checkbox"] {
    display: none;
}
.login ul li input[type="checkbox"]+label {
    position: relative;
    padding-left: 31px;
    border: #F0F8FF;
    /*color: #2B82AD;*/
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    font-size: 13px;    
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.login ul li input[type="checkbox"]+label span:first-child {
    width: 17px;
    height: 17px;
    display: inline-block;
    /*border: 2px solid #2B82AD;*/
    border: 2px solid #ffffff;
    position: absolute;
    top: -3px;
    left: 0;
    bottom: 4px;
}
.login ul li input[type="checkbox"]:checked+label span:first-child:before {
    content: "";
    background: url(../tick.png)no-repeat;
    position: absolute;
    left: 3px;
    top: 3px;
    font-size: 10px;
    width: 10px;
    height: 10px;
}

.reg h3 {
    font-size: 18px;
    font-weight: 600;
    float: left;
    width: 50%;
    text-align: left;
    margin-top: 2px;
}

.hvr-underline-from-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #E91E63;
    height: 3px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
}

.footer {
    text-align: center;
    margin: 100px 20px 20px;
}
.footer p {
    color: #EEE;
    line-height: 25px;
}
.footer a {
    color: #EEE;
    text-decoration: none;
}
.footer a:hover {
    color: #000;
}

/*-- Index-Page-Styling --*/

/*--- Responsive Code ---*/

@media screen and (max-width: 1920px) {
    .container {
        width: 30%;
    }
}

@media screen and (max-width: 1680px) {
    .container {
        width: 33%;
    }
}

@media screen and (max-width: 1440px) {
    .container {
        width: 36%;
    }
}

@media screen and (max-width: 1366px) {
    .container {
        width: 35%;
    }
}

@media screen and (max-width: 1280px) {
    .container {
        width: 38%;
    }
    .mfp-wrap {
        left: 32%;
        width: 35%;
    }
}

@media screen and (max-width: 1024px) {
    h1 {
        margin: 50px 0;
    }
    .container {
        width: 30%;
    }
    a.popup-with-zoom-anim {
        width: 45%;
    }
    .footer {
        margin-top: 50px;
    }
    .mfp-wrap {
        left: 30%;
        width: 40%;
    }
}

@media screen and (max-width: 966px) {
    .mfp-wrap {
        left: 27%;
        width: 45%;
    }
}

@media screen and (max-width: 900px) {
    .container {
        width: 35%;
    }
    .reg h3 {
        font-size: 16px;
    }
    ul.social-icons {
        text-align: right;
    }
    a.popup-with-zoom-anim {
        width: 35%;
        font-size: 16px;
        float: right;
        text-align: right;
    }
}

@media screen and (max-width: 853px) {
    a.popup-with-zoom-anim {
        width: 40%;
    }
    .mfp-wrap {
        left: 25%;
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
   .container {
        width: 38%;
    }
    .register input[type="text"], .register input[type="password"] {
        width: 93.9%;
    }
    input[type="submit"] {
        width: 45%;
        padding: 7px 0;
    }
}

@media screen and (max-width: 736px) {
   .container {
        width: 38%;
    }
    .mfp-wrap {
        left: 22%;
        width: 55%;
    }
}

@media screen and (max-width: 736px) {
    .container {
        width: 40%;
    }
}

@media screen and (max-width: 667px) {
    .container {
        padding: 30px;
        width: 45%;
    }
}

@media screen and (max-width: 640px) {
    .mfp-wrap {
        left: 20%;
        width: 60%;
        height: 610px!important;
        top: 10%!important;
    }
}

@media screen and (max-width: 568px) {
    h1 {
        font-size: 30px;
        margin: 40px 0;
    }
    .container {
        width: 50%;
    }
    h5 {
        font-size: 16px;
    }
    label {
        font-size: 14px;
    }
    input.user, input.pass, .register input[type="text"], .register input[type="password"] {
        width: 92.8%;
        padding: 7px 10px;
    }
    .social {
        margin: 25px 0;
    }
    .footer p {
        font-size: 14px;
    }
    .mfp-wrap {
        left: 17%;
        width: 65%;
        height: 575px!important;
    }
    .register input[type="text"], .register input[type="password"] {
        width: 93.5%;
        padding: 7px 10px;
    }
}

@media screen and (max-width: 533px) {
    h1 {
        font-size: 30px;
    }
    .container {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .container {
        width: 55%;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 27px;
    }
    .container {
        width: 70%;
    }
    .mfp-wrap {
        left: 12%;
        width: 75%;
    }
}

@media screen and (max-width: 414px) {
    .mfp-wrap {
        left: 10%;
        width: 80%;
    }
}

@media screen and (max-width: 375px) {
    .container {
        width: 75%;
    }
}

@media screen and (max-width: 360px) {
    .login ul li input[type="checkbox"]+label {
        padding-left: 25px;
        font-size: 12px;
    }
    .login ul li input[type="checkbox"]+label span:first-child {
        width: 15px;
        height: 15px;
        top: -4px;
    }
    a.popup-with-zoom-anim {
        width: 50%;
    }
    .mfp-wrap {
        left: 5%;
        width: 90%;
    }
    .mfp-container {
        padding: 20px;
    }
    .mfp-close {
        right: -20px;
        top: -55px;
    }
}

@media screen and (max-width: 320px) {
    h1 {
        font-size: 25px;
        margin: 30px 10px;
        line-height: 35px;
    }
    .container {
        width: 90%;
        padding: 10px;
    }
    .mfp-wrap {
        left: 2.5%;
        width: 95%;
        height: 555px!important;
    }
    .mfp-close {
        top: -52px;
    }
}

@media only screen and (max-width : 640px) {

	header {

		position: absolute;

	}

	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}

/*--- Responsive Code ---*/
